*, *:before, *:after{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box}
*:focus{outline: inherit}
html{-webkit-tap-highlight-color: transparent}
body{overflow-x: hidden;color: #333;font-size: 14px;font-family: Arial, 'Microsoft Yahei';-webkit-overflow-scrolling: touch}
body, dd, dl, figure, form, h1, h2, h3, h4, h5, h6, p, td, th{margin: 0;padding: 0;border: 0}
li, ol, ul{margin: 0;padding: 0;list-style-type: none}
img{max-width: 100%;border: 0;vertical-align: middle}
img[src=""]{opacity: 0}
table{border-collapse: collapse;border-spacing: 0}
a{color: inherit;outline: none;text-decoration: none;background: transparent}
a, em, i, span{display: inline-block}
b, em, i{font-style: normal}
h1, h2, h3, h4, h5, h6{font-weight: normal;font-size: 14px}
button{padding: 0}
button, input, optgroup, select, textarea{outline: 0;border: 0;vertical-align: middle;font-family: 'Microsoft Yahei'}
input[type=radio], input[type=checkbox]{vertical-align: -2px}
button, html input[type=button], input[type=reset], input[type=submit], input[type=text]{outline: 0;border: 0;border-radius: 0;cursor: pointer;-webkit-appearance: button}
textarea{resize: none;font-size: 14px}
textarea, .select{appearance: none;-webkit-appearance: none;-moz-appearance: none;-o-appearance: none}
.select::-ms-expand{display: none}
.clearfix::after, .mauto::after, .row::after, .hsms::after{display: table;content: ""}
.clearfix:after, .mauto:after, .row:after, .hsms:after, .clear{clear: both}
.mauto{max-width: 1200px;margin: 0 auto}
.db{display: block}
.dn{display: none}
.rel{position: relative}
.abs{position: absolute}
.ov{overflow: hidden}
.tar{text-align: right}
.tac{text-align: center}
.fb{font-weight: bold}
.wh1{width: 100%;height: 100%}
.dtm{display: table;margin: 0 auto}
.dt{display: table;table-layout: fixed}
.dtcell{display: table-cell;vertical-align: middle;text-align: center}
.els{display: inline-block;width: 100%;word-wrap: break-word;font-size: 18px;color: #0e0e0e;}
/* .els{display: inline-block;overflow: hidden;width: 100%;vertical-align: middle;text-overflow: ellipsis;white-space: nowrap;word-wrap: break-word;font-size: 18px;color: #0e0e0e;} */
.els2{display: block;display: -webkit-box;width: 100%;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2}
.img-md img{transform: scale(1);-webkit-transform: scale(1);transition: all .8s;-webkit-transition: all .8s}
.img-md:hover img{transform: scale(1.1);-webkit-transform: scale(1.1)}
.tra, a{transition: all .3s;-webkit-transition: all .3s}
.cf{color: #333}
.c0{color: #000}
.c6{color: #666}
.c9{color: #999}
.baf{background: #fff}
.li25{line-height: 25px}
.li30{line-height: 30px}
.li36{line-height: 36px}
.f12{font-size: 12px}
.f16{font-size: 16px}
.f18{font-size: 18px}
.df, .dfcc, .dfccs, .dflc, .dflcs, .dflr, .dflrc, .dflrs{display: -webkit-flex;display: flex}
.df{-webkit-flex-wrap: wrap;flex-wrap: wrap}
.df>*{-webkit-flex-grow: 1;flex-grow: 1}
.dfcc, .dflrc, .dflcs, .dfccs{-webkit-justify-content: center;justify-content: center}
.dflc, .dfcc, .dfccs, .dflrc, .dflrs{-webkit-align-items: center;align-items: center}
.dflr, .dflrc{-webkit-justify-content: space-between;justify-content: space-between}
.dflrs{-webkit-justify-content: space-around;justify-content: space-around}
.dflcs, .dfccs{-webkit-flex-direction: column;flex-direction: column}
.dflr::before, .dflrc::before, .dflr::after, .dflrc::after{display: none}
.slick-slider{position: relative;display: block;box-sizing: border-box;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent}
.slick-list{position: relative;overflow: hidden;display: block;margin: 0;padding: 0}
.slick-list:focus{outline: none}
.slick-list.dragging{cursor: pointer;cursor: hand}
.slick-slider .slick-track, .slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0)}
.slick-track{position: relative;left: 0;top: 0;display: block;margin-left: auto;margin-right: auto}
.slick-track:before, .slick-track:after{content: "";display: table}
.slick-track:after{clear: both}
.slick-loading .slick-track{visibility: hidden}
.slick-slide{float: left;height: 100%;min-height: 1px}
[dir="rtl"] .slick-slide{float: right}
.slick-slide img{width: 100%;display: block}
.slick-slide.slick-loading img{display: none}
.slick-slide.dragging img{pointer-events: none}
.slick-initialized .slick-slide{display: block}
.slick-loading .slick-slide{visibility: hidden}
.slick-vertical .slick-slide{display: block;height: auto}
.slick-arrow.slick-hidden{display: none}
.slick-arrow{z-index: 1;position: absolute;top: 50%;font-size: 0;cursor: pointer;transform: translateY(-50%);-webkit-transform: translateY(-50%)}
.slick-prev{left: 0}
.slick-next{right: 0}
.slick-dots{position: absolute;left: 0;bottom: 20px;width: 100%;font-size: 0;text-align: center}
.slick-dots div{display: inline-block;width: 12px;height: 12px;border-radius: 99px;background: #ccc;margin: 0 5px;cursor: pointer}
.slick-dots div.slick-active, .slick-dots div:hover, .slick-dots div:focus{background: #333}
.slick-dots div button{display: none}
.animation{visibility: hidden;opacity: 0}
.fadel, .fader, .fadeup, .fadez{visibility: visible}
.fadeup{animation: slideInUp ease-out .6s forwards;-webkit-animation: slideInUp ease-out .6s forwards}
@keyframes slideInUp {
    from {
        transform: translate3d(0, 50%, 0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

@-webkit-keyframes fadeInUp {
    from {
        -webkit-transform: translate3d(0, 50%, 0)
    }

    to {
        opacity: 1;
        -webkit-transform: none
    }
}

.fadel {
    animation: slideInLeft ease-out .6s forwards;
    -webkit-animation: slideInLeft ease-out .6s forwards
}

@keyframes slideInLeft {
    from {
        transform: translate3d(-50%, 0, 0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-50%, 0, 0)
    }

    to {
        opacity: 1;
        -webkit-transform: none
    }
}

.fader {
    animation: slideInRight ease-out .6s forwards;
    -webkit-animation: slideInRight ease-out .6s forwards
}

@keyframes slideInRight {
    from {
        transform: translate3d(50%, 0, 0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(50%, 0, 0)
    }

    to {
        opacity: 1;
        -webkit-transform: none
    }
}

.fadez {
    animation: zoomIn ease-out .6s forwards;
    -webkit-animation: zoomIn ease-out .6s forwards
}

@keyframes zoomIn {
    from {
        transform: scale3d(.3, .3, .3)
    }

    to {
        opacity: 1;
        transform: none
    }
}

@-webkit-keyframes zoomIn {
    from {
        -webkit-transform: scale3d(.3, .3, .3)
    }

    to {
        opacity: 1;
        -webkit-transform: none
    }
}
.img, .imgs{overflow: hidden;background: #eee url(data:image/gif;base64,R0lGODlhEgASAIABAAAAAP///yH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDMDFGMDBBNEVEMzUxMUU4QTY0RUU2ODg1MjRFRjdDMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDMDFGMDBBNUVEMzUxMUU4QTY0RUU2ODg1MjRFRjdDMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkMwMUYwMEEyRUQzNTExRThBNjRFRTY4ODUyNEVGN0MxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkMwMUYwMEEzRUQzNTExRThBNjRFRTY4ODUyNEVGN0MxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkECQgAAQAsAAAAABIAEgAAAiuMj6nLnQADBE7GWTE+2+jIgd4lWlRIdSbynaO7qjIJz2lpr06blT1cCToKACH5BAkJAAEALAAAAAASABIAAAItjI95wOrGwHMRVdpWhu1yqUleMFblRnboKa5uC36WGqe1+c6wzrPPOJEFh8MCACH5BAkJAAEALAAAAAASABIAAAIthIOpa7CvWjxQJvtw0NNdikjaeJBeWIKbKrKuY3brOcvxB79Qje93ptr1hIsCACH5BAkIAAEALAAAAAASABIAAAIvjB+gyK3QzEMzVrlsxvDMm2whBJaL2XEjJX7tS8JsnK7eKd/0zKORrfo5RMJgowAAIfkECQkAAQAsAAAAABIAEgAAAi6Mj6nLC48eYDLCerCpOnQOZeF2jZ4JTqJKTh9asqecWnRs5+8t5ysF6zWGREMBACH5BAUIAAEALAAAAAASABIAAAIsjI8Im63s3AJxPiqhsRlvxn1eYIWkdlLmCqKs6sbw+KbX3eFNHe1oLwImLAUAOw==) no-repeat center}
.img img, .imgs img{width: 100%;height: 100%;object-fit: cover}
.imgs{position: relative}
.imgs img{position: absolute;top: 0;left: 0}
.po-auto{position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;width: auto;height: 100%;max-width: 95%;max-height: 95%}
.mt5{margin-top: .05rem}
.mt10{margin-top: .1rem}
.mt15{margin-top: .15rem}
.mt20{margin-top: .2rem}
.mt25{margin-top: .25rem}
.mt30{margin-top: .3rem}
.mt35{margin-top: .35rem}
.mt40{margin-top: .4rem}
.mt45{margin-top: .45rem}
.mt50{margin-top: .5rem}
.mr5{margin-right: .05rem}
.mr10{margin-right: .1rem}
.mr15{margin-right: .15rem}
.mr20{margin-right: .2rem}
.mr25{margin-right: .25rem}
.mr30{margin-right: .3rem}
.mr35{margin-right: .35rem}
.mr40{margin-right: .4rem}
.mr45{margin-right: .45rem}
.mr50{margin-right: .5rem}
.mb5{margin-bottom: .05rem}
.mb10{margin-bottom: .1rem}
.mb15{margin-bottom: .15rem}
.mb20{margin-bottom: .2rem}
.mb25{margin-bottom: .25rem}
.mb30{margin-bottom: .3rem}
.mb35{margin-bottom: .35rem}
.mb40{margin-bottom: .4rem}
.mb45{margin-bottom: .45rem}
.mb50{margin-bottom: .5rem}
.ml5{margin-left: .05rem}
.ml10{margin-left: .1rem}
.ml15{margin-left: .15rem}
.ml20{margin-left: .2rem}
.ml25{margin-left: .25rem}
.ml30{margin-left: .3rem}
.ml35{margin-left: .35rem}
.ml40{margin-left: .4rem}
.ml45{margin-left: .45rem}
.ml50{margin-left: .5rem}
.pt5{padding-top: .05rem}
.pt10{padding-top: .1rem}
.pt15{padding-top: .15rem}
.pt20{padding-top: .2rem}
.pt25{padding-top: .25rem}
.pt30{padding-top: .3rem}
.pt35{padding-top: .35rem}
.pt40{padding-top: .4rem}
.pt45{padding-top: .45rem}
.pt50{padding-top: .5rem}
.pr5{padding-right: .05rem}
.pr10{padding-right: .1rem}
.pr15{padding-right: .15rem}
.pr20{padding-right: .2rem}
.pr25{padding-right: .25rem}
.pr30{padding-right: .3rem}
.pr35{padding-right: .35rem}
.pr40{padding-right: .4rem}
.pr45{padding-right: .45rem}
.pr50{padding-right: .5rem}
.pb5{padding-bottom: .05rem}
.pb10{padding-bottom: .1rem}
.pb15{padding-bottom: .15rem}
.pb20{padding-bottom: .2rem}
.pb25{padding-bottom: .25rem}
.pb30{padding-bottom: .3rem}
.pb35{padding-bottom: .35rem}
.pb40{padding-bottom: .4rem}
.pb45{padding-bottom: .45rem}
.pb50{padding-bottom: .5rem}
.pl5{padding-left: .05rem}
.pl10{padding-left: .1rem}
.pl15{padding-left: .15rem}
.pl20{padding-left: .2rem}
.pl25{padding-left: .25rem}
.pl30{padding-left: .3rem}
.pl35{padding-left: .35rem}
.pl40{padding-left: .4rem}
.pl45{padding-left: .45rem}
.pl50{padding-left: .5rem}
.lg-3, .lg-4, .lg-6{float: left}
.lg-12{width: 100%}
.lg-6{width: 50%}
.lg-4{width: 33.33333333%}
.lg-3{width: 25%}
.fl{float: left}
.fr{float: right}

/* 英文版样式 */
.prodcuct .banner_tit{color: #fff;z-index: 999;left: 10%;top: 35%;width: 40%;}
.prodcuct .banner_tit h1{font-size: 72px;text-transform: uppercase;font-weight: bold}
.prodcuct .banner_tit h4{text-transform: capitalize;line-height: 26px}
.prodcuct .swiper-pagination-bullet{background: #969390;}
.prodcuct .swiper-pagination-bullet-active{background: #ffffff;}
.prodcuct .swiper-pagination{bottom: 30px !important}

.banner01 .banner_tit{height: 331px;background: url(../images/en/banner_btn.png) no-repeat left top;z-index: 999;left: 5%;top: 30%;width: 70%;}
.banner01 .banner_tit h1{font-size: 48px;text-transform: uppercase;font-weight: bold;line-height: 72px;color: #fff;padding: 6% 0 0 5%}
.banner01 .swiper-pagination-bullet{background: #969390;height: 1px;width: 90px}
.banner01 .swiper-pagination-bullet-active{background: #ffffff;}
.banner01 .swiper-pagination{bottom: 30px !important}
.sfq{padding: 25px}
.sfq ul{height: 679px}
.sfq ul li{float: left;width: 24%;height: 679px;margin-right: 1.3%;position: relative}
.sfq ul li:last-child{margin: 0;}
.pic01 img{height: 679px;max-width: 100%;object-fit: cover;display: block;;}
.sfq ul li.cur{width: 49.2%}
.sfq_bt{position: absolute;top: 50%;left: 0;width: 100%;}
.sfq_bt a{display: block;border: 1px solid #fff;background: rgba(0, 0, 0, 0.5);color: #fff;font-size: 26px;font-weight: bold;text-align: center;padding: 0 50px;line-height: 57px;width: 70%;margin: 0 auto;}
.dx{text-transform: uppercase;}
.col_white{color: #fff;}
.honor{background: url(../images/honer_bg_02.jpg) no-repeat center bottom;padding: 142px 0;background-size:100% 100%}
.w_1200{max-width: 1200px;margin: 0 auto}
.w_1400{max-width: 1400px;margin: 0 auto}
.h_left{width: 160px;}
.flex{display: flex}
.honor01{justify-content: space-between}
.h_tab{margin-top: 60px;border-bottom: 3px solid transparent;height: 120px;}
.h_tab_num{font-size: 48px;color: #ca9c46;line-height: 36px;margin-bottom: 20px;font-weight: bold}
.h_tab_en{color: #b1b1b1;font-size: 42px;line-height: 36px;font-weight: bold}
.h_tab.cur{border-bottom: 3px solid #ca9c46;padding-bottom: 20px;}
.h_tab.cur .h_tab_en{color: #000}
.r_right{width: calc(100% - 270px)}
.w_80{max-width: 80%;margin: 0 auto;}
.footer_bottom{padding: 15px 0;border-top: 1px solid #f8f8f8}
.space-between{justify-content: space-between;align-items: center}
.footer_icon a{display: block;padding: 0 0.7vw}
.products{padding: 30px 0 50px 0;}


.gjbz{padding-top: 87px}
.gjbz_top{justify-content: space-between}
.gjbz_us{width: 47%;}
.gjbz_us_tit{font-size: 36px;line-height: 36px;font-weight: bold;padding: 40px 0 30px 0;position: relative;color: #474443;}
.gjbz_us_tit::after{content: "";height: 5px;background: #474443;width: 177px;position: absolute;bottom: 0;left: 0;}
.gjbz_us_txt{margin-top: 30px;font-size: 18px;line-height: 30px}
.dowload{padding:36px}
.dowload01{background:url(../images/dowload_14.png) no-repeat center center  rgba(0, 0, 0, 0.5);left: 0;top: 0;display: none;height:100%;width:100%;}
.gjbz_pic a:hover .dowload01{display:block}


.gjbz_bottom{margin-top: 98px;text-align:center}
.gjbz li{padding-bottom: 124px}
.gjbz li:nth-child(2n) .gjbz_top .gjbz_us{float: right}
.gjbz li:nth-child(2n) .gjbz_top .gjbz_img{float: left}
.contact_left{width: 45%;padding-top: 20px}
.contact_right{width: 50%}
.contact{justify-content: space-between;padding: 92px 0 89px 0;}
.mb60{margin-bottom: 0.6rem}
.zl_tab{padding: 55px 0 48px 0;}
.zl_tab a{padding: 0 2vw;font-size: 16px;color: #333;line-height: 49px}
.zl_tab a.cur{background: #676767;color: #fff}
.item_01{display: none}
.item_01 h2{color: #5d5d5d;font-size: 24px}
.item_01 p{margin-top: 30px;line-height: 24px}
.zl_tab_item{padding-bottom: 80px}
.hot_icon{background: url(../images/hot_icon.png) no-repeat left center;}
.news-list li{margin-bottom: .4rem;background: #fff;}
.news-list li a:hover .info .els, .news-list li a:hover .info .els2{color: #ca9c46}
.news-list .img{width: 397px;height: 273px}
.news-list .info_01-w{width: calc(100% - 397px);height: 273px;}
.news-list .date{width: 135px}
.news-list .date em{font-size: 28px}
.news-list .info_01{width: calc(100% - 260px);padding: 0 3.5%;border-left: 1px solid #e8e8e8}
.news-list .info_01 h3{color: #575757;font-size: 16px;font-weight: bold;padding-bottom: .1rem}
.center{text-align: center;}
.news-list .info_01 .els2{height: 48px;line-height: 24px;color: #626262}
.news-list .icon{width: 65px;height: 100%;background: url(../images/news_list_icon.png) no-repeat center}
.news{padding: 27px 0 50px 0;}
.fx_bg a{background: url(../images/en_fx_03.jpg) no-repeat left center;padding-left: 30px;line-height: 48px;}
.honor_Swiper .swiper-slide{background-position: center;background-size: cover;width: 443px;height: auto}
.tab_item_box{width: 800px;margin: 0 auto}
.honor_pic{padding: 27px 76px;width: 100%;background: #fff;border-radius: 10px;}
.honor_pic img{max-width: 100%;display: block;height: 389px;opacity: 0.5;}
.tab_item{display: none}
.honor_Swiper .swiper-slide-shadow-left {background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0) )!important}
.honor_Swiper .swiper-slide-shadow-right {background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0) )!important;}
.show{display: block}
.honor_Swiper .swiper-slide-active .honor_pic img{opacity: 1;}
.flzc01{height:400px;}
.flzc01::before{height:1px;background:#868585;width:100%; top:50%; content: "";position:absolute;}
.dsj_box::after{height:36px;background:url(../images/icon05_03.jpg)no-repeat left center;width:36px; top:45.5%; content: "";position:absolute;} 
.dsj_box{height:400px;position:relative}
.dsj_box_img{border-radius:15px;overflow:hidden;position: absolute;}
.dsj_box_img img{max-width:100%;display:block;height:161px}
.dsj_box_con{position:absolute;height:160px;bottom:15px;}
.dsj_box_con_tit{font-size: 40px;font-family: 'Impact';color: #ca9c46;word-break: break-all;}
.dsj_box_con_txt{line-height:30px;font-size:16px;height:120px;overflow-y:auto}
.flzc01{margin:80px 0 30px 0;}
.flzc .swiper-slide:nth-child(2n) .dsj_box_img{bottom:15px}
.flzc .swiper-slide:nth-child(2n) .dsj_box_con{top:10px}
.fzlc_btn{height:80px;background:url(../images/i_event.png) no-repeat center;}
.flzc01 .prev,.flzc01 .next{height:30px;width:30px;position:absolute; bottom:-62px}
.flzc01 .prev{width:50px;height:50px;left:50%; }
.flzc01 .next{width:50px;height:50px;left:48%;}
.index_bg01{background:url(../images/index_pic_06.jpg) no-repeat center / cover}
.banner_pic img{width:100%;display:block;}
.lxwm{top:30%; left:12%; width:80%;}
.lxwm_txt{font-size:16px !important;width:50%;line-height:26px; color:#fff;padding-left:2%;}
.banner h2{width:100%;}
.slider-w,.z_box{width:100%}
.wrap{flex-wrap:wrap}
.m_honor_Swiper{display:none}
@media (max-width:1024px) {
    .md-dn {display: none !important}
    .md-db {display: block !important}
    .md-3, .md-4, .md-6 {float: left}
    .md-12 {float: none;width: 100% !important}
    .md-6 {width: 50% !important}
    .md-4 {width: 33.33333333% !important}
    .md-3 {width: 25% !important}
    .md-ha {height: auto !important}
    .banner01 .banner_tit{background:none;width:70%;height:auto}
    .banner01 .banner_tit h1{font-size:20px;line-height:36px}
    .sfq_bt a{padding:0 10px;font-size:23px}
    .honor01{flex-direction:column;}
    .h_left{display:flex}
    .h_tab{margin:20px 50px 50px 0}
    .honor{padding:30px 0 80px 0;}
    .honor01{width:85%;margin:0 auto}
    .r_right{width:100%;}
    .h_tab_num{font-size:36px}
    .h_tab_en{font-size:29px}
    .h_tab{height:100px}
    .w_80{max-width:97% !important;}
    .w_80 .pr50{padding-right:0;}
    .prodcuct .banner_tit{width:80%; top:22%}
    .pro .con-l,.pro .con-r{width:100% !important ;float:none !important}
    .pro .con-r,.pro .con-l{margin:0 !important; padding-top:30px !important}
    .lxwm h2 span{font-size:40px}
    .main-nav-p li a{padding:0 10px !important}
    .w_1400{padding:15px}
    .gjbz_top{flex-direction: column;}
    .gjbz_us{width:100%;}
    .gjbz_img{width:100%;padding-top:10px;}
    .gjbz_img img{width:100%;}
    .gjbz li{padding-bottom:30px}
    .gjbz{padding-top:0}
    .gjbz_bottom{margin-top:30px}
    .lxwm{top:17%;}
    .lxwm_txt{width:100%;}
    .contact {padding:20px 0}
}

@media (max-width:768px) {
     .edui-upload-video{width:100% }
    .sm-3, .sm-4, .sm-6 {float: left}
    .sm-12 {float: none !important;width: 100% !important}
    .sm-6 {width: 50% !important}
    .sm-4 {width: 33.33333333% !important}
    .sm-3 {width: 25% !important}
    .sm-ha {height: auto !important}
    .sm-mt5 {margin-top: .05rem}
    .sm-mt10 {margin-top: .1rem}
    .sm-mt15 {margin-top: .15rem}
    .sm-mt20 {margin-top: .2rem}
    .sm-mt25 {margin-top: .25rem}
    .sm-mt30 {margin-top: .3rem}
    .sm-mt35 {margin-top: .35rem}
    .sm-mt40 {margin-top: .4rem}
    .sm-mt45 {margin-top: .45rem}
    .sm-mt50 {margin-top: .5rem}
    .sm-mt0 {margin-top: 0 !important}
    .sm-mr5 {margin-right: .05rem}
    .sm-mr10 {margin-right: .1rem}
    .sm-mr15 {margin-right: .15rem}
    .sm-mr20 {margin-right: .2rem}
    .sm-mr25 {margin-right: .25rem}
    .sm-mr30 {margin-right: .3rem}
    .sm-mr35 {margin-right: .35rem}
    .sm-mr40 {margin-right: .4rem}
    .sm-mr45 {margin-right: .45rem}
    .sm-mr50 {margin-right: .5rem}
    .sm-mr0 {margin-right: 0 !important}
    .sm-mb5 {margin-bottom: .05rem}
    .sm-mb10 {margin-bottom: .1rem}
    .sm-mb15 {margin-bottom: .15rem}
    .sm-mb20 {margin-bottom: .2rem}
    .sm-mb25 {margin-bottom: .25rem}
    .sm-mb30 {margin-bottom: .3rem}
    .sm-mb35 {margin-bottom: .35rem}
    .sm-mb40 {margin-bottom: .4rem}
    .sm-mb45 {margin-bottom: .45rem}
    .sm-mb50 {margin-bottom: .5rem}
    .sm-mb0 {margin-bottom: 0 !important}
    .sm-ml5 {margin-left: .05rem}
    .sm-ml10 {margin-left: .1rem}
    .sm-ml15 {margin-left: .15rem}
    .sm-ml20 {margin-left: .2rem}
    .sm-ml25 {margin-left: .25rem}
    .sm-ml30 {margin-left: .3rem}
    .sm-ml35 {margin-left: .35rem}
    .sm-ml40 {margin-left: .4rem}
    .sm-ml45 {margin-left: .45rem}
    .sm-ml50 {margin-left: .5rem}
    .sm-ml0 {margin-left: 0 !important}
    .sm-ml0 {margin: 0 !important}
    .sm-m0 {margin: 0 !important}
    .sm-pt5 {padding-top: .05rem}
    .sm-pt10 {padding-top: .1rem}
    .sm-pt15 {padding-top: .15rem}
    .sm-pt20 {padding-top: .2rem}
    .sm-pt25 {padding-top: .25rem}
    .sm-pt30 {padding-top: .3rem}
    .sm-pt35 {padding-top: .35rem}
    .sm-pt40 {padding-top: .4rem}
    .sm-pt45 {padding-top: .45rem}
    .sm-pt50 {padding-top: .5rem}
    .sm-pt0 {padding-top: 0 !important}
    .sm-pr5 {padding-right: .05rem}
    .sm-pr10 {padding-right: .1rem}
    .sm-pr15 {padding-right: .15rem}
    .sm-pr20 {padding-right: .2rem}
    .sm-pr25 {padding-right: .25rem}
    .sm-pr30 {padding-right: .3rem}
    .sm-pr35 {padding-right: .35rem}
    .sm-pr40 {padding-right: .4rem}
    .sm-pr45 {padding-right: .45rem}
    .sm-pr50 {padding-right: .5rem}
    .sm-pr0 {padding-right: 0 !important}
    .sm-pb5 {padding-right: .05rem}
    .sm-pb10 {padding-bottom: .1rem}
    .sm-pb15 {padding-bottom: .15rem}
    .sm-pb20 {padding-bottom: .2rem}
    .sm-pb25 {padding-bottom: .25rem}
    .sm-pb30 {padding-bottom: .3rem}
    .sm-pb35 {padding-bottom: .35rem}
    .sm-pb40 {padding-bottom: .4rem}
    .sm-pb45 {padding-bottom: .45rem}
    .sm-pb50 {padding-bottom: .5rem}
    .sm-pb0 {padding-bottom: 0 !important}
    .sm-pl10 {padding-left: .1rem}
    .sm-pl15 {padding-left: .15rem}
    .sm-pl20 {padding-left: .2rem}
    .sm-pl25 {padding-left: .25rem}
    .sm-pl30 {padding-left: .3rem}
    .sm-pl35 {padding-left: .35rem}
    .sm-pl40 {padding-left: .4rem}
    .sm-pl45 {padding-left: .45rem}
    .sm-pl50 {padding-left: .5rem}
    .sm-pl0 {padding-left: 0 !important}
    .sm-p0 {padding: 0 !important}
    .sm-db {display: block !important}

    .sfq ul li{width:100%;margin-bottom:10px;height:auto;}
    .pic01 img{height:300px;width:100%;object-fit:cover}
    .sfq ul li.cur{width:100%}
    .sfq ul{height:auto;}
    .sfq{padding:10px 0}
    .sfq_bt{top:32%;}
    .sfq_bt a{line-height:45px}
    .i-event{padding-top:20px}
    .fzlc_tit{font-size:26px !important}
    .flzc01{margin:30px 0;}
    .img_tit{font-size:26px !important}
    .honor .w_1200{max-width:97%;}
    .honor01{width:100%;}
    .honor_Swiper .swiper-slide{width:400px;height: auto}
    .tab_item_box{width: 700px;margin: 0 auto}
    .honor_pic{padding: 27px 46px;width: 100%;background: #fff;border-radius: 10px;}
    .lxwm,.i-news1,.sm-dn > .w_80,.footer_icon,.footer_logo{display:none}
    .bq{width:100%;text-align:center;font-size:16px}
    .prodcuct .banner_tit{top:18%;}
    .prodcuct .banner_tit h1{font-size:50px}
    .banner_pic img{max-width:100%; display:block; height:280px; object-fit:cover;}
    .lxwm h2 span{font-size:30px}
    .gjbz_bottom{margin-top:15px;}
    .dowload{width:100%;}
    .gjbz_us_tit{font-size:28px}
    .dowload{padding:10px}
    .contact{flex-direction:column;}
    .contact_left,.contact_right{width:100%;}
    .news-list .info_01-w{padding:15px 0;}

}

@media(max-width:640px){
    .honor_Swiper{display:none}
    .m_honor_Swiper{display:block}
    .m_honor_Swiper img{max-width:100%;object-fit:contain;}
    .honor_Swiper .swiper-slide{background-position:unset;background-size:auto;width:auto;height: auto}
    .tab_item_box{width:100%;}
    .honor_pic{padding:0;background:none;}
    .honor_pic img{max-width:100%;height:auto;opacity:1}
    .honor_Swiper .swiper-wrapper{padding-bottom:40px}
    .honor{padding:30px 0 20px 0;}
    .banner01 .banner_tit{top:15%;font-size:16px;width:90%;}
    .banner01 .banner_tit h1{padding:0;line-height:28px}
    .qqzl{font-size:30px !important}
    .fzlc_btn{height:48px}
    .f42{font-size:27px !important} 
    .banner_tit{display:none}
    .in-pro .item2 h3,.products{font-size:30px !important}
    .wrap{flex-direction: column-reverse;}
    .pro .con-r{padding-top:10px !important}
    .z_box{padding-top:30px}
    .event .line,.event .item-bg{background:none !important}

    .gjbz_us_tit{font-size:24px}
    .zl_tab{flex-wrap:wrap;padding:25px 0 20px 0;}
    .zl_tab a{padding:0 25px;margin-bottom:10px;display:block;}
    .i-marketing{padding:0}
    .i-marketing .tac{margin-top:10px;}
}

@media(max-width:500px){
    .gjbz_bottom{flex-direction:column;}
    .news-list .info_01{width:60%;}
    .i-pro .con-b{margin:0}

}

.honor_pic01 img{height:300px;object-fit: contain;max-width: 100%}

.banner01{height:700px}
.banner01 video{width:100%}
.i-about .lg-6{width:100%}